.sp_LtFGNOsCMOl{background-image:url(/rsrc.php/v3/yj/r/ONYGD6Nn6SO.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:12px;width:12px}.sp_LtFGNOsCMOl.sx_8643ab{background-position:0 0}.sp_LtFGNOsCMOl.sx_0222c3{background-position:0 -13px}

#bootloader_XDDCI{height:42px;}.bootloader_XDDCI{display:block!important;}